build_top=..
include ../config/commondefs
top_srcdir=@top_srcdir@
srcdir=@srcdir@
VPATH=@srcdir@
exec_prefix=@exec_prefix@

OBJS = top_node.o main.o


all: $(OBJS)


include $(top_srcdir)/config/commonrules


